Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Java Compilation
Bundle-SymbolicName: org.eclipse.comma.java;singleton:=true
Bundle-Version: 2.1.1.qualifier
Automatic-Module-Name: org.eclipse.comma.java
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: org.eclipse.comma.java,
 org.eclipse.comma.java.impl
Require-Bundle: org.eclipse.core.runtime
Bundle-Vendor: Eclipse CommaSuite
Bundle-ActivationPolicy: lazy
